EDIT - feature request #3871

Implement correct undo actions when data has not yet been saved
11/14/2013 12:26 PM - Cherian Mathew

Status: New Start date:
Priority: New Due date:
Assignee: Katja Luther % Done: 0%
Category: taxeditor Estimated time: 0:00 hour
Target version: Unassigned CDM tickets
Severity: normal
Description
This is a request from the EDIT workshop 2013.
e Warn users before they save that they cant undo
* {(allow-unde-oftyping-actions-inthe-texifields moved to #8589)
Related issues:
Copied to EDIT - feature request #8589: Allow undo of typing actions in the t... New

History

#1 - 11/27/2013 09:55 PM - Andreas Miiller
- Assignee changed from Andreas Kohlbecker to Andreas Miller

- Category changed from platform to taxeditor

#2 - 05/04/2015 06:29 PM - Andreas Miiller
- Target version deleted (Post Edit Workshop 2013)

#6 - 10/15/2019 11:56 AM - Andreas Kohlbecker
- Description updated

- Private changed from Yes to No

#7 - 10/15/2019 11:58 AM - Andreas Kohlbecker
- Copied to feature request #8589: Allow undo of typing actions in the textfields added

#8 - 10/15/2019 11:59 AM - Andreas Kohlbecker

- Description updated

#9 - 10/15/2019 12:00 PM - Andreas Kohlbecker
- Tags set to Usability

#10 - 10/20/2019 12:57 PM - Andreas Miiller

- Description updated

#11 - 10/20/2019 12:58 PM - Andreas Miiller

- Assignee changed from Andreas Muiller to Katja Luther

04/23/2024

1/1



https://dev.e-taxonomy.eu/redmine/issues/8589
http://www.tcpdf.org

